MOUNT_CD9660(8)

NAME
mount_cd9660 - mount an ISO 9660 filesystem

SYNOPSIS
mount_cd9660 [-egjR] [-o options] [-s offset] special node

DESCRIPTION
The mount_cd9660 command attaches the ISO 9660 filesystem residing on the device special to the global filesystem namespace at the location indicated by node. This command is invoked by mount(8) when using the syntax

mount [options] -t cd9660 special node

The options are as follows:

-e  Enable the use of extended attributes.

-g  Do not strip version numbers on files. (By default, if there are files with different version numbers on the disk, only the last one will be listed.) In either case, files may be opened without explicitly stating a version number.

-j  Do not use any Joliet extensions included in the filesystem.

-o options
    Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

-R  Do not use any Rockridge extensions included in the filesystem.

-s offset
    Use the session starting at offset (counted in 2048-byte blocks from the start of the media) instead of the last session from the Table of Contents (TOC). The TOC can be inspected by using cdio(1).

SEE ALSO
cdio(1), mount(2), fstab(5), mount(8), umount(8), vnconfig(8)

HISTORY
The mount_cd9660 utility first appeared in 4.4BSD.

BUGS
The cd9660 filesystem does not support the original "High Sierra" ("CDROM001") format.

POSIX device node mapping is currently not supported.

Version numbers are not stripped if Rockridge extensions are in use. In this case, accessing files that don't have Rockridge names without version numbers gets the one with the lowest version number and not the one with the highest.

There is no ECMA support.